Support » Plugin: Notification : bbPress » Cannot activate

  • Resolved nam1962

    (@nam1962)


    Hi there,
    I installed notifications, but cannot activate it : tells me that I’m on an obsolete PHP version while I’m running on PHP7
    Where is the glitch ?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Cannot activate’ is closed to new replies.